Date: Sat Jan 24 22:14:08 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2081.64 rad/s                Orbital frequency f = 331.303 Hz
Omega_kepler = 2317.58 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.33562 Mo
Total angular momentum : 6.99988 G M_sol^2 / c

Number of steps : 152

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.200661 c^2
Central proper baryon density : 4.23359 x 0.1 fm^-3
Central proper energy density : 4.61021 rho_nuc c^2
Central pressure : 0.564126 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.638546
Central value of A^2 : 2.21029

Coordinate equatorial radius (phi=0) a1 =    10.4558 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.91041 km
Coordinate equatorial radius (phi=pi):       10.4433 km
Coordinate polar radius a3 =                 9.98207 km
Axis ratio a2/a1 = 0.947837  a3/a1 = 0.95469

Baryon mass :        1.47334 M_sol
Gravitational mass : 1.29515 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9912 km
d_tilde : 3.82671
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00505
Central u_euler (U^X, U^Y, U^Z) [c] : 9.89121e-19  -0.0673388  0
Central d_psi (X, Y, Z) [c] :         2.68554e-18  -0.18283  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 6.59746e-18  -0.000110609  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.436252  0.637506  0.00310599
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.436252  -0.227827  -0.00310599
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0427787  -0.0394883  7.46838e-05
Central value of loggam : 1.36129e-08
Central value of log(N) auto, comp :         -0.399252  -0.04931
Central value of beta=log(AN) auto, comp :   -0.0508154  -0.00118477
Central value of shift (N^X, N^Y, N^Z) [c] : 9.39453e-18  -0.0959425  0
  ... shift_auto part of it [c] :            1.27999e-17  -0.123771  0
  ... shift_comp part of it [c] :            0  0.0278285  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.24477e-17  -0.134193  0
Central value of khi_shift [km c] : 1.4179e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.47124e-17  0.0672298  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000182834  5.49907e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00126977  -5.22846e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000102363  1.55691e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000137806  4.51462e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 2.15079e-15  3.64035e-18
  A^2 K^{xy} auto, comp : -5.08078e-05  -0.000174632
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -4.11925e-15  -8.5032e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 1.96846e-15  4.86285e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 9.65314e-09  3.92327e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.200661 c^2
Central proper baryon density : 4.23359 x 0.1 fm^-3
Central proper energy density : 4.61021 rho_nuc c^2
Central pressure : 0.564126 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.638546
Central value of A^2 : 2.21029

Coordinate equatorial radius (phi=0) a1 =    10.4558 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.91041 km
Coordinate equatorial radius (phi=pi):       10.4433 km
Coordinate polar radius a3 =                 9.98207 km
Axis ratio a2/a1 = 0.947837  a3/a1 = 0.95469

Baryon mass :        1.47334 M_sol
Gravitational mass : 1.29515 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9912 km
d_tilde : 3.82671
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00505
Central u_euler (U^X, U^Y, U^Z) [c] : -9.89121e-19  0.0673388  0
Central d_psi (X, Y, Z) [c] :         -2.68554e-18  0.18283  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -6.59746e-18  0.000110609  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.436252  0.227827  0.00310599
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.436252  -0.637506  -0.00310599
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0427787  0.0394883  7.46838e-05
Central value of loggam : 1.36129e-08
Central value of log(N) auto, comp :         -0.399252  -0.04931
Central value of beta=log(AN) auto, comp :   -0.0508154  -0.00118477
Central value of shift (N^X, N^Y, N^Z) [c] : -9.39453e-18  0.0959425  0
  ... shift_auto part of it [c] :            -1.27999e-17  0.123771  0
  ... shift_comp part of it [c] :            0  -0.0278285  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.24477e-17  -0.134193  0
Central value of khi_shift [km c] : 1.4179e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.47124e-17  -0.0672298  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000182834  -5.49907e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00126977  5.22846e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000102363  -1.55691e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000137806  -4.51462e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 2.15079e-15  3.64035e-18
  A^2 K^{xy} auto, comp : -5.08078e-05  -0.000174632
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -4.11925e-15  -8.5032e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 1.96846e-15  4.86285e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 9.65314e-09  3.92327e-08



===================================================================
Diff_ent :  star 1 : 9.76045e-08   star 2 : 9.76045e-08
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 3.25945e-07   star 2 : 3.25945e-07
Relative error on the virial theorem : 
   VE(M)= -7.27023e-05   VE(GB)= 0.000154668   VE(FUS)= 0.000169633

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.47334	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.47334	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-7 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.25	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

